Subject: Interim TRADE WG Meeting Announcement

From: "Donald E. Eastlake 3rd" <[email-masked]>
Date: Thu, 03 Sep 1998 06:41:01 -0400

There will be an interim meeting of the TRADE working group next week
hosted by CyberCash, Inc., in Reston, Virginia, USA. For more 
information, see:

 Trade wg: http://www.ietf.org/html.charters/trade-charter.html
Logistics: http://www.elistx.com/archives/ietf-trade/199808/msg00005.html
   Agenda: http://www.elistx.com/archives/ietf-trade/199809/msg00010.html